# Docker-Compose Environment Variables for MySQL

# Path for MySQL data storage on the host machine
# Az adatbázis adatai a 'Dev/mysql/data' mappába kerülnek mentésre.
# Ezt az elérési utat tetszés szerint módosíthatod.
MYSQL_DATA_PATH=./data

# MySQL Credentials
MYSQL_ROOT_PASSWORD=secretrootpassword
MYSQL_DATABASE=appdb
MYSQL_USER=user
MYSQL_PASSWORD=secretpassword
